» Ubuntu » Pakketten

Error

two or more packages specified (socat quantal)